サポートサイト

Internet Explorer 9以下のご利用について

フォローする

Internet Explorer 9 およびそれ以前の旧ブラウザはgaccoのシステムに非対応となっており、正常にご利用いただけません。(画面が正常に表示されない、動画が再生できないといった不具合が生じる可能性がございます。)

新しいバージョンのInternet Explorerをご利用いただくか、最新版のChrome、Firefoxなど他のブラウザのご利用をお願いいたします。

※gaccoの主要システムとして採用しているオープンソース「edX」がInternet Explorer 9 以下には対応していないことから、gaccoでは、Internet Explorer 9 以下のブラウザに関する動作検証やサポートは実施しておりません。 何卒ご了承ください。

システム動作環境についてはこちら

 

 

他にご質問がございましたら、リクエストを送信してください
Powered by Zendesk